RubyGems Navigation menu

poppler 1.2.0-x86-mingw32

Ruby/Poppler is a Ruby binding of poppler-glib.

Versions:

  1. 3.0.8 - April 3, 2016 (64.5 KB)
  2. 3.0.8 - April 3, 2016 x64-mingw32 (19.4 MB)
  3. 3.0.8 - April 3, 2016 x86-mingw32 (18.4 MB)
  4. 3.0.7 - October 6, 2015 (64.5 KB)
  5. 3.0.7 - October 6, 2015 x86-mingw32 (18 MB)
Show all versions (116 total)

Runtime Dependencies:

Authors:

  • The Ruby-GNOME2 Project Team

Owners:

714df4094c6cc4a71b835b5ed3668f6bEe6ffca720cc428d70247dcd7377dd48

SHA 256 checksum:

5db1ddc9ea843008d4b17b8c7d65d7737f85a41a50d68d7fd1447d63a04420b8

Total downloads 130,132

For this version 1,052

Show all versions (116 total)

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: